summaryrefslogtreecommitdiff
path: root/test
diff options
context:
space:
mode:
authorJosh Coalson <jcoalson@users.sourceforce.net>2004-07-30 00:35:51 +0000
committerJosh Coalson <jcoalson@users.sourceforce.net>2004-07-30 00:35:51 +0000
commit4f4beee61eb48cbc1da1f84e5287008f3f3f9f20 (patch)
tree49ea195bb77bd034888e838806625b3fe5dfe57d /test
parent0c68bb9a8308f9ea709a20c7b8ec858ce10caa94 (diff)
downloadflac-4f4beee61eb48cbc1da1f84e5287008f3f3f9f20.tar.gz
minor wording
Diffstat (limited to 'test')
-rwxr-xr-xtest/test_flac.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/test/test_flac.sh b/test/test_flac.sh
index 0454d937..8cd7b4ea 100755
--- a/test/test_flac.sh
+++ b/test/test_flac.sh
@@ -517,13 +517,13 @@ total_samples=`metaflac --show-total-samples noise.flac`
[ $? = 0 ] || die "ERROR getting total sample count from noise.flac"
echo -n "Testing --skip=0... "
-run_flac $wav_dopt --skip=0 -o z.wav noise.flac || die "ERROR decoding FLAC file $desc"
+run_flac $wav_dopt --skip=0 -o z.wav noise.flac || die "ERROR decoding FLAC file noise.flac"
echo OK
for delta in 2 1 ; do
n=`expr $total_samples - $delta`
echo -n "Testing --skip=$n... "
- run_flac $wav_dopt --skip=$n -o z.wav noise.flac || die "ERROR decoding FLAC file $desc"
+ run_flac $wav_dopt --skip=$n -o z.wav noise.flac || die "ERROR decoding FLAC file noise.flac"
echo OK
done